<template>
  <div class="column q-pa-none q-ma-none q-col-gutter-none full-height">
    <div class="col q-pr-sm q-pb-sm q-mt-sm">
      <a
        class="twitter-timeline"
        data-width="340"
        :data-height="height"
        data-chrome="noscrollbar"
        data-theme="dark"
        href="https://twitter.com/IFRCInnovation?ref_src=twsrc%5Etfw"
        >Tweets by IFRCInnovation</a
      >
    </div>
    <div class="col">
      <a
        class="twitter-timeline"
        data-width="340"
        :data-height="height"
        data-theme="dark"
        data-chrome="noscrollbar"
        href="https://twitter.com/ifrc?ref_src=twsrc%5Etfw"
        >Tweets by ifrc</a
      >
    </div>
  </div>
</template>

<script>
export default {
  computed: {
    height() {
      return `${(window.innerHeight - 100) / 2}px`;
    },
  },
};
</script>
<style lang="scss"></style>
